
PASC/long Covid - Data Fix #6319

Motlhala study follow up telephone calls

24/08/2022 13:24 - Ikanyeng Rulaganyang

Status: Resolved Start date: 24/08/2022

Priority: Normal Due date: 29/08/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Delete records 001 and 002

History

#1 - 29/08/2022 07:57 - Nimrod Munatsi

- Due date set to 29/08/2022

#2 - 08/09/2022 08:19 - Nimrod Munatsi

- Status changed from New to Resolved
